method=fixed
tiles=dripstone_block
matchTiles=dripstone_block
biomes=snowy_plains ice_spikes snowy_taiga grove snowy_slopes frozen_peaks jagged_peaks frozen_river snowy_beach cold_ocean deep_cold_ocean frozen_ocean deep_frozen_ocean